Skip to Content
0
Oct 20, 2011 at 10:27 AM

Display Current version on which Abaper Is working

19 Views

Hi Moderators ,

In SDN as there is Profile name OR Id below Profile ID There should be Lable which should show that

ON which current version of SAP i. 4.7 or ECC 6.0 Abaper or Developer is working . As the accrodingly it will be easy for other Members to recognize the problem as per version .

This is my personal Suggestion .

Make Mandatory for every Member of SDN to update current version in There Profile

regards

Deepak.

Edited by: Deepak Dhamat on Oct 20, 2011 12:27 PM

Edited by: Thomas Zloch on Oct 20, 2011 1:27 PM - code tags removed